.clearfix:after {
	content: "";
	display: block;
	clear: both;
}

.ellipsis {
	white-space: nowrap; /* 1 */
	text-overflow: ellipsis; /* 2 */
	overflow: hidden;
}

* {
	margin: 0;
	padding: 0;
	font-size: 100.01%;
	max-height: 100000px;
}

html {
	font-size: 62.5%;
	box-sizing: border-box;
}

*,
*:before,
*:after {
	box-sizing: inherit;
}

ul,
ol,
dl,
p,
h1,
h2,
h3,
h4,
h5,
h6,
address,
form,
table,
blockquote,
applet,
embed,
object,
iframe,
frameset {
	margin: 0 0 14px;
}

html,
body,
div,
span,
applet,
embed,
object,
iframe,
frameset,
p,
q,
blockquote,
sub,
sup,
a,
abbr,
acronym,
font,
img,
small,
center,
h1,
h2,
h3,
h4,
h5,
h6,
b,
strong,
big,
u,
ins,
i,
cite,
em,
var,
dfn,
address,
s,
strike,
del,
dl,
dt,
dd,
ol,
ul,
li,
pre,
code,
kbd,
samp,
tt,
fieldset,
legend,
form,
label,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
summary,
time,
mark,
audio,
video {
	border: 0;
	background: none;
}

input[type="text"],
input[type="password"],
input[type="email"],
input[type="file"],
input[type="submit"],
textarea {
	-webkit-appearance: none;
	border-radius: 0;
}

body {
	color: #000; /*font:1.3em/1.308em arial,sans-serif;*/
	font-family: arial, sans-serif;
	font-size: 1.3em !important;
	background: #313131;
	min-width: 320px;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: none;
}

a {
	text-decoration: none;
	color: #fff;
}

a:hover {
	text-decoration: underline;
}

input,
textarea,
select {
	font: 100% arial, sans-serif;
	vertical-align: middle;
	color: #000;
	overflow: auto;
}

label {
	vertical-align: middle;
}

button,
input {
	width: auto;
	overflow: visible;
}

img {
	vertical-align: top;
	height: auto;
}

h1,
h2,
h3,
h4,
h5,
h6,
b,
strong,
th {
	font-weight: bold;
}

h1 {
	font-size: 200%;
}

h2 {
	font-size: 150%;
}

h3 {
	font-size: 120%;
}

h4 {
	font-size: 110%;
}

h5 {
	font-size: 100%;
}

h6 {
	font-size: 90%;
}

i,
cite,
em,
var,
dfn,
address {
	font-style: italic;
}

u,
ins {
	text-decoration: underline;
}

s,
strike,
del {
	text-decoration: line-through;
}

blockquote,
blockquote:before,
blockquote:after,
q,
q:before,
q:after {
	quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
	content: "";
}

table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td {
	border-collapse: collapse;
	border-spacing: 0;
}

th,
td {
	border: 1px solid #ccc;
	padding: 3px 7px;
	text-align: left;
	vertical-align: top;
}

th {
	border-color: #999;
	text-align: center;
	vertical-align: middle;
}

ul {
	margin-left: 1px;
}

ul li,
ol li {
	list-style-position: inside;
}

ul li {
	list-style-type: disc;
}

#wrapper {
	width: 100%;
	overflow: hidden;
	position: relative;
}

#header {
	background: #00013a;
}

.header-holder {
	max-width: 1020px;
	margin: 0 auto;
	padding: 8px 15px 9px;
}

.logo {
	display: block;
}

.logo img {
	width: 100%;
	height: auto;
}

.nav-bar {
	width: 100%;
	background: #000;
}

.nav-bar-holder {
	max-width: 1020px;
	margin: 0 auto;
	padding: 8px 15px 7px;
}

.nav-bar-holder:after {
	content: "";
	display: block;
	clear: both;
}

.nav-block {
	float: left; /*width:710px;*/
}

.nav-block .menu {
	display: none;
}

#nav {
	margin: 0;
	padding: 2px 0 0;
	font-size: 11px;
	font-size: 10px \9; /*font-size: 0.923em;*/
	line-height: 18px;
	text-transform: uppercase;
}

.ie10 #nav {
	font-size: 10px;
}

#nav:after {
	content: "";
	display: block;
	clear: both;
}

#nav > li {
	list-style: none;
	float: left;
	padding: 0;
	margin: 0 0 0 31px;
	position: relative;
}

#nav > li:first-child {
	margin: 0;
}

#nav > li.active > a,
#nav > li.hover > a {
	color: #43b8fe;
	text-decoration: none;
}

#nav .drop {
	position: absolute;
	background: #000;
	left: -22px;
	top: 14px;
	text-transform: none;
	width: 166px !important;
	margin: 0;
	padding: 17px 19px 11px;
	z-index: 10;
	display: none;
}

#nav li:first-child .drop {
	left: 0;
}

#nav li.last-child .drop {
	left: auto;
	right: 0;
}

#nav li.hover .drop {
	display: block;
}

#nav .drop li {
	list-style-position: outside;
	overflow: hidden;
	margin: 0;
	padding: 5px 0 0;
}

#nav .drop a {
	color: #fff;
}

.nav-bar-holder .block {
	float: right;
}

.control-block {
	float: right;
	margin: 0 0 0 30px;
}

.control-block .print {
	float: right;
	background: url(images/ico-print.png) no-repeat;
	width: 15px;
	height: 15px;
	text-indent: -9999px;
	overflow: hidden;
	margin: 3px 1px 0 7px;
}

.resize-font {
	border-right: 1px dotted #878787;
	font-family: "Times New Roman", Times, serif;
	float: left;
	padding: 0 7px 0 0;
}

.resize-font .more {
	font-size: 20px;
	line-height: 18px;
	float: left;
	margin: 0 5px 0 0;
	position: relative;
	top: 0;
}

.resize-font .less {
	font-size: 15px;
	line-height: 18px;
	float: left;
}

.resize-font .more sup {
	font-size: 11px;
	vertical-align: top;
}

.resize-font .less sup {
	vertical-align: top;
	font-size: 11px;
}

.resize-font .more:hover,
.resize-font .less:hover {
	text-decoration: none;
}

.search-form {
	float: right;
	width: 134px;
	border: 1px solid #4f4f4f;
	padding: 0;
	margin: 0;
}

.search-form input[type="text"] {
	font: 12px/16px Tahoma, Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	float: left;
	margin: 0;
	padding: 0 2px 1px;
	background: none;
	border: 0 none;
	width: 111px;
	color: #f0f0f0;
}

.search-form input[type="submit"] {
	background: url(images/btn-search.gif) no-repeat;
	margin: 0;
	padding: 0;
	float: right;
	border: none;
	cursor: pointer;
	text-indent: -9999px;
	overflow: hidden;
	width: 18px;
	height: 17px;
}

.breadcrumbs {
	overflow: hidden;
	max-width: 1020px;
	margin: 0 auto;
	font-size: .923em;
	line-height: 1.500em;
	color: #999;
	padding: 8px 15px 10px;
}

.breadcrumbs > span {
	float: left;
	margin: 0 8px 0 0;
}

.breadcrumbs ul {
	margin: 0;
	padding: 0;
}

.breadcrumbs li {
	float: left;
	list-style: none;
	margin: 0 4px 0 0;
}

.breadcrumbs li a {
	background: url(images/arrow-bredcrumbs.png) no-repeat 100% 50%;
	display: block;
	padding: 0 10px 0 0;
	color: #7fb3dc;
}

#main {
	max-width: 1020px;
	margin: 0 auto;
	overflow: hidden;
	padding: 0 15px;
}

#content {
	background: #f0f0f0;
	float: left;
	width: 74.6%;
}

#content .heading {
	background: #316c84;
	padding: 11px 19px 10px;
	margin: 0 0 14px;
}

#content .heading:after {
	content: "";
	display: block;
	clear: both;
}

.green #content .heading {
	background: #6c7f4e;
}

#content .heading .share {
	float: right;
}

#content .heading .share img {
	vertical-align: top;
}

#content .heading .title {
	font-size: 1.231em;
	line-height: 1.125em;
	font-weight: normal;
	overflow: hidden;
	float: left;
}

#content .heading .title a {
	color: #f0f0f0;
}

.post {
	padding: 0 19px 15px;
	overflow: hidden;
}

#content h1 {
	font-size: 1.462em;
	line-height: 1.263em;
	font-weight: normal;
	color: #000;
	margin: 0 0 9px;
}

.meta {
	list-style: none;
	padding: 0;
	color: #000;
	overflow: hidden;
	font-size: 1.077em;
	line-height: 1.286em;
	margin: 0 0 16px;
}

.meta li {
	float: left;
	list-style: none;
	background: url(images/separator-meta.png) no-repeat 0 50%;
	padding: 0 6px 0 7px;
}

.meta li:first-child {
	background: none;
	padding-left: 0;
}

.meta .author {
	font-weight: normal;
}

.meta a {
	color: #6d6c6c;
}

.post .meta a {
	color: #6d6c6c;
}

.post .visual span {
	float: right;
	clear: both;
	width: 10px;
	height: 29px;
}

.post .visual img {
	float: right;
	clear: both;
	border: 1px solid #cacaca;
	margin: 0 0 0 100px;
}

.post .entry {
	display: block;
	margin: 0 0 9px;
}

.post p a {
	color: #0084ba;
}

.post p a:hover {
	color: #016087;
}

.post p {
	margin: 0 0 13px;
}

.post h2 {
	font-size: 1.308em;
	line-height: 1.176em;
	color: #316c84;
	margin: 0 0 1px;
}

.post h2 a {
	color: #316c84;
}

.post h3 {
	font-size: 1.154em;
	line-height: 1.133em;
	color: #316c84;
	margin: 0 0 1px;
}

.post h3 a {
	color: #316c84;
}

.post h4 {
	font-size: 1em;
	line-height: 1.385em;
	font-weight: normal;
	color: #316c84;
	margin: 0;
}

.post h4 a {
	color: #316c84;
}

.post .list {
	padding: 7px 0 0 1px;
	margin: 0 0 25px;
}

.post .list ul {
	margin: 0;
	padding: 0;
}

.post .list li {
	background: url(../images/bullet-square.png) no-repeat 0 5px;
	list-style: none;
	padding: 0 0 0 11px;
}

.post .list ul li {
	background: url(../images/bullet-square-2.png) no-repeat 0 6px;
	list-style: none;
	padding: 0 0 0 11px;
}

.post .list ul ul li {
	background: url(../images/bullet.png) no-repeat 0 5px;
	list-style: none;
	padding: 0 0 0 13px;
}

.post .control {
	overflow: hidden;
}

.post .control a {
	float: right;
	font-size: .846em;
	line-height: 1.273em;
	color: #000;
	letter-spacing: 0;
	vertical-align: top;
}

.post .control .back-to-topic {
	background: #3ab0e2;
	padding: 1px 5px 2px 4px;
}

.green .post .control .back-to-topic {
	background: #86b932;
}

.post .control .go-to-top {
	background: #fff;
	border: 1px solid #b6b6b6;
	padding: 0 5px 1px 4px;
	margin: 0 0 0 21px;
}

.posts-list {
	margin: 0;
	padding: 0 19px 29px;
	min-height: 600px;
}

.posts-list > li {
	list-style: none;
	padding: 0 0 21px;
}

.posts-list h2 {
	font-size: 1.462em;
	line-height: 1.316em;
	font-weight: normal;
	margin: 0 0 8px;
}

.posts-list h2 a {
	color: #000;
}

.posts-list .holder {
	overflow: hidden;
	position: relative;
	padding: 0 90px 0 0;
}

.posts-list .more {
	position: absolute;
	right: 0;
	top: 8px;
	font-size: .846em;
	line-height: 1.273em;
	color: #000;
	background: #3ab0e2;
	padding: 1px 5px 2px 4px;
}

.green .posts-list .more {
	background: #86b932;
}

.listing-control {
	text-align: center;
	overflow: hidden;
	padding: 0 19px 13px 132px;
}

.listing-control .go-to-top {
	float: right;
	background: #fff;
	color: #000;
	font-size: .846em;
	line-height: 1.273em;
	border: 1px solid #b6b6b6;
	padding: 0 5px 1px 4px;
	margin: 0 0 0 21px;
}

.paging {
	display: inline-block;
	vertical-align: top;
	overflow: hidden;
	list-style: none;
	margin: 0;
	padding: 2px 0 0;
	line-height: 1.385em;
	float: left;
}

.paging li {
	float: left;
	list-style: none;
	padding: 0;
	margin: 0;
}

.paging a {
	color: #313131;
	display: block;
	float: left;
	width: 24px;
}

.paging strong {
	display: block;
	background: #313131;
	color: #f0f0f0;
	width: 18px;
}

.main-block {
	overflow: hidden;
}

.main-block .container {
	overflow: hidden;
	margin: 0 0 20px;
}

.main-block .carousel {
	float: right;
	width: 23.25%;
	margin: 0;
	padding: 18px 9px 30px;
}

.main-block .article {
	background: #f0f0f0;
	width: 74.65%;
	padding: 15px 19px 20px;
}

.main-block .article p {
	margin: 0 0 52px;
}

.main-block .article a {
	color: #0667b2;
}

.main-block .article h2 {
	font-size: 1.4615em;
	line-height: 1.316em;
	font-weight: normal;
	margin: 0 0 17px;
}

.main-block .article h2 a {
	color: #000;
}

.main-block .article .meta {
	margin: 0;
}

.main-block .article .meta a {
	color: #6d6c6c;
}

.topic-list {
	margin: 0 -21px 0 0;
	padding: 0;
	overflow: hidden;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}

.topic-list li {
	list-style: none;
	width: 25%;
	font-size: 13px;
	line-height: 18px;
	padding: 0 19px 0 0;
	margin: 0 0 20px 0;
	position: relative;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-flex: 1;
	-ms-flex-positive: 1;
	flex-grow: 1;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
}

.topic-holder {
	background: #88d4f3;
	padding: 0 19px 60px;
	position: relative;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-flex: 1;
	-ms-flex-positive: 1;
	flex-grow: 1;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
}

.topic-list li.green .topic-holder {
	background: #c2e38e;
}

.topic-list li .heading {
	background: #4c7789;
	padding: 10px 19px;
	margin: 0 -19px;
}

.topic-list li.green .heading {
	background: #6d8050;
}

.topic-list h2 {
	font-size: 1.231em;
	line-height: 1.313em;
	font-weight: normal;
	margin: 0;
}

.topic-list h2 a {
	color: #f0f0f0;
}

.topic-list li p {
	margin: 0;
}

.topic-list li p a {
	color: #000;
}

.topic-list .holder {
	padding: 17px 0 0;
	font-size: 1.462em;
	line-height: 1.2105em;
}

.topic-list .block {
	position: absolute;
	bottom: 22px;
	left: 19px;
	right: 19px;
	overflow: hidden;
}

.topic-list .meta-block {
	color: #000;
	font-size: .923em; /*line-height:1.167em;*/
	overflow: hidden;
	position: relative;
	line-height: 25px;
}

.topic-list .meta-block strong,
.topic-list .meta-block span {
	display: block;
	font-weight: normal;
	white-space: nowrap;
	visibility: hidden;
}

.topic-list .green .meta-block:after {
	background: url(images/bg-btn-block-green.png) no-repeat;
	width: 104px;
	height: 41px;
	content: " ";
}

.topic-list .more {
	font-size: .846em;
	line-height: 1.364em;
	position: absolute;
	right: 0;
	bottom: 0;
	background: #3ab0e2;
	color: #000;
	padding: 1px 4px;
}

.topic-list .green .more {
	background: #86b932;
}

.main-block .share {
	overflow: hidden;
	margin: -4px 0 0;
}

.main-block .share-holder {
	padding: 0 0 8px;
	float: right;
}

#sidebar {
	width: 23.25%;
	float: right;
}

#sidebar .rightpanel-sidebar {
	width: 100%;
	height: auto;
	margin-left: 0;
}

.topics {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	background: #222;
	padding: 15px 14px 21px;
	margin: 0 0 20px;
	color: #f0f0f0;
}

.topics .title {
	display: block;
	font-weight: bold;
	text-transform: uppercase;
	color: #f0f0f0;
	margin: 0 0 5px;
	font-size: 1.154em;
	line-height: 1.2em;
}

.topics-nav {
	overflow: hidden;
	display: block;
	margin: 0;
	padding: 0;
	font-size: 1.154em;
	line-height: 1.2em;
}

.topics-nav li {
	float: left;
	width: 100%;
	list-style: none;
	margin: 0;
	padding: 0 0 5px;
}

.topics-nav a {
	color: #f0f0f0;
}

.carousel {
	overflow: hidden;
	background: #222;
	padding: 18px 9px 41px;
	margin: 0 0 20px;
	position: relative;
}

.carousel .mask {
	overflow: hidden;
	position: relative;
	float: left;
	width: 100%;
}

.carousel .mask ul {
	margin: 0;
	padding: 0;
	overflow: hidden;
	float: left;
	width: 9999px;
	letter-spacing: -4px;
	font-size: 0;
	line-height: 0;
	color: #f0f0f0;
	white-space: nowrap;
	width: 100% !important;
}

.carousel .mask ul li {
	display: inline-block;
	vertical-align: top;
	width: 100% !important;
	list-style: none;
	font-size: 12px;
	line-height: 17px;
	letter-spacing: 0;
	text-align: center;
	min-height: 147px;
	padding: 0 1px 14px;
}

.carousel .mask ul .title {
	display: block;
	font-size: 1.5833em;
	line-height: 1.158em;
	text-transform: uppercase;
	font-weight: normal;
	margin: 0 0 15px;
}

.carousel .mask ul .holder {
	display: block;
	min-height: 89px;
	padding: 0 0 2px;
	white-space: normal;
}

.carousel .mask li .holder a {
	display: block;
}

.carousel .mask ul .description {
	display: block;
	margin: 0;
	font-size: 1.0833em;
	line-height: 1.385em;
}

.carousel .mask ul .text-paypal {
	background: url(../images/text-paypal.png) no-repeat;
	width: 107px;
	height: 29px;
	text-indent: -9999px;
	overflow: hidden;
	display: inline-block;
	vertical-align: top;
	margin: 0 auto;
}

.carousel .mask ul .more {
	display: inline-block;
	font-size: 1.462em;
	line-height: 1.105em;
	text-transform: uppercase;
	color: #3ab0e2;
	margin: 0;
}

.carousel .mask ul .red {
	color: #ce3a30;
}

.carousel .pagination {
	overflow: hidden;
	position: absolute;
	bottom: 15px;
	right: 20px;
	left: 20px;
}

.carousel .pagination ul {
	margin: 0;
	padding: 0;
	float: right;
}

.carousel .pagination ul li {
	float: left;
	list-style: none;
	margin: 0 0 0 8px;
}

.carousel .pagination a {
	display: block;
	text-indent: -9999px;
	overflow: hidden;
	background: url(../images/bg-pagination.png) no-repeat;
	width: 12px;
	height: 12px;
}

.carousel .pagination a:hover,
.carousel .pagination .active a {
	background-position: -12px 0;
}

.form legend {
	display: block;
	font-size: 18px;
}

.form label {
	display: block;
}

.form .div_text,
.form .div_textarea,
.form .div_select,
.form .captcha {
	margin-bottom: 15px;
}

.form input[type=text],
.form input[type=email],
.form textarea,
.form select {
	display: block;
	width: 100%;
	border: 1px solid #4f4f4f;
	max-width: 300px;
}

.form input[type=submit] {
	background: #3ab0e2;
	border: none;
	color: #000;
	padding: 2px 5px;
	margin-bottom: 8px;
}

.form .req-text {
	opacity: .8;
	font-size: 10px;
}

#footer {
	max-width: 1020px;
	margin: 0 auto;
	color: #cecbcb;
	font-size: .923em;
	line-height: 1.333em;
	padding: 2px 15px 35px;
}

#footer:after {
	content: "";
	display: block;
	clear: both;
}

.copyright {
	float: left;
}

.add-nav {
	float: right;
	margin: 0 -8px 0 0;
	padding: 0;
}

.add-nav li {
	background: url(images/separator-add-nav.png) no-repeat 0 50%;
	list-style: none;
	float: left;
	padding: 0 9px 0 10px;
}

.add-nav li:first-child {
	background: none;
}

.add-nav a {
	color: #cecbcb;
}

.rightpanel-sidebar {
	background: #222;
	color: #f0f0f0;
	padding: 0;
	margin: 0 0 0;
	font-size: 15px;
}

.rightpanel-sidebar ul {
	padding: 0;
	margin: 0;
	list-style: none;
}

.rightpanel-sidebar ul li {
	padding: 0 0 35px 0;
	margin: 0;
}

.rightpanel-sidebar ul li a:hover {
	color: #35b3e3;
	text-decoration: none;
}

.rightpanel-sidebar p {
	background: #0b1422;
	color: #efefef;
	margin: 0;
	height: 33px;
	line-height: 33px;
	text-align: center;
	font-size: 15px;
}

.rightpanel-sidebar > a {
	color: #efefef;
	text-decoration: none;
	display: block;
	text-align: center;
}

.rightpanel-sidebar > a img {
	max-width: 100%;
}

.gwpfcom {
	float: left;
	width: 100%;
	text-align: center;
}

.more-articles {
	background: none repeat scroll 0 0 #313131;
	color: #fff;
	float: left;
	margin: 0 5px 0 0;
	padding: 2px 8px;
	text-transform: capitalize;
}

.subscribe,
.newsletter,
.subscribe-new {
	overflow: hidden;
	background: #222;
	padding: 16px 13px 10px;
	margin: 0 0 20px;
	color: #f0f0f0;
}

.subscribe .mc-field-group,
.newsletter .mc-field-group,
.subscribe-new .mc-field-group {
	width: 100%;
}

.subscribe input[type=submit],
.newsletter input[type=submit],
.subscribe-new input[type=submit] {
	background: #3ab0e2;
	border: none;
	color: #000;
	padding: 2px 5px;
}

.subscribe-new {
	background: none repeat scroll 0 0 #eee;
	color: #000;
	margin: 0 auto;
	width: 215px;
}

.subscribe .title,
.newsletter .title,
.subscribe-new .title {
	font-size: 1.462em;
	line-height: 1.158em;
	font-weight: normal;
	display: block;
	margin: 0 0 17px;
}

.subscribe p,
.newsletter p,
.subscribe-new p {
	margin: 0 0 8px;
}

.subscribe-form {
	margin: 0 0 0 5px;
	padding: 0;
	border: 1px solid #4f4f4f;
	width: 191px;
	text-align: left;
}

.subscribe-form input[type="text"] {
	font: 12px/16px Tahoma, Arial, Helvetica, sans-serif;
	color: #f0f0f0;
	padding: 0 8px 1px;
	margin: 0;
	float: left;
	border: none;
	background: none;
	width: 156px;
}

.subscribe-form input[type="submit"] {
	background: url(images/btn-search.gif) no-repeat;
	float: right;
	margin: 0;
	padding: 0;
	text-indent: -9999px;
	overflow: hidden;
	cursor: pointer;
	width: 18px;
	height: 17px;
	border: none;
}

.mc-field-group {
	float: left;
	width: 200px;
	text-align: left;
	line-height: 20px;
	font-size: 13px;
}

.subscribe-new .mc-field-group .required,
.mc-field-group .required-email {
	background: #eee !important;
	color: #000 !important;
}

.mc-field-group .required,
.mc-field-group .required-email {
	border: 1px solid #4f4f4f;
	width: 100%;
	max-width: 195px;
	height: 19px;
	line-height: 19px;
	margin: 5px 0 10px 0;
	background: #222;
	color: #fff;
	padding: 0 0 0 5px;
}

.mc-field-group ul li {
	list-style: none;
}

.mc-field-group ul li label {
	padding: 0 0 0 5px;
}

.filter_links {
	margin: 10px 20px;
}

.filter_links > div:not([class]) {
	margin-bottom: 10px;
}

.filter_heading {
	font-size: 12px;
	font-weight: bold;
	margin: 0 0 10px 0;
	font-size: 16px;
}

.filter_links ul {
	margin: 0;
	padding: 0;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	width: 100%;
}

.filter_links ul li {
	margin: 0;
	padding: 0;
	list-style: outside none none;
}

.filter_links ul li a {
	color: #316c84;
	font-size: 13px;
}

.filter_links ul li a.active {
	font-weight: bold;
}

.tubepress-pagination-and-thumbs {
	margin: 15px 0 0 0;
}

a.tubepress-cursor-pointer {
	color: #000;
}

.tubepress-pagination .disabled span,
.tubepress-pagination .disabled a,
.tubepress-pagination .disabled a:hover {
	color: #000 !important;
}

.tubepress-pagination .active span {
	color: #000 !important;
}

.tubepress-pagination-item a {
	color: #999 !important;
}

.filter-widget {
	background-color: #222;
	padding: 15px 10px;
	color: #fff;
}

.filter-widget__title h2 {
	font-weight: 500;
}

.flex-btn {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: start;
	-ms-flex-pack: start;
	justify-content: flex-start;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-ms-flex-flow: row wrap;
	flex-flow: row wrap;
}

.flex-btn__item {
	margin: 5px 0;
}

.flex-btn__item:not(:last-child) {
	margin-right: 10px;
}

.list-reset {
	padding: 0;
	margin: 0;
	list-style-type: none;
}

.list-reset > li {
	list-style-type: none;
}

.btn-group__title {
	font-weight: 400;
}

.filtering-block__button-group {
	padding: 20px 0;
}

.filtering-block__button-group_item {
	padding-top: 20px;
}

.filtering-block__btn {
	-webkit-transition: background-color .2s;
	transition: background-color .2s;
	background-color: #848484;
	border: none;
	outline: none;
	color: #fff;
	padding: 5px 15px;
}

.filtering-block__btn:hover,
.filtering-block__btn.is-checked {
	cursor: pointer;
	background-color: #e03915;
}

.filtering-block__item {
	-webkit-transition: color .3s;
	transition: color .3s;
	color: currentColor;
	width: 100%;
	float: left;
	font-size: 18px;
	margin-bottom: 20px;
	background-color: #b2b2b2;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
}

.filtering-block__item:hover {
	color: #4d4c4c;
	text-decoration: none;
}

.filter-block-wrapper {
	padding: 10px;
}

.text-truncate {
	overflow: hidden;
	position: relative;
}

.text-truncate:before {
	content: "...";
	color: #fff;
	position: absolute;
	right: 0;
	bottom: 0;
	width: 1em;
	height: 1em;
	margin-top: .2em;
}

.text-truncate:after {
	content: "";
	position: absolute;
	right: 0;
	width: 1em;
	height: 1em;
	margin-top: .2em;
	background: #b2b2b2;
}

.posts-archive {
	color: #000;
}

.posts-archive .archive-title {
	background-color: #316c84;
	padding: 13px 25px;
}

.posts-archive .archive-title h2 {
	color: #fff;
	font-weight: 400;
	font-size: 26px;
	margin-bottom: 0;
	line-height: 1.2;
	letter-spacing: .02em;
}

.posts-archive .card-header {
	background-color: #848484;
	line-height: 1.3;
	max-height: 75px;
	overflow: hidden;
	padding: 5px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
}

.posts-archive .card-header h2 {
	margin-bottom: 0;
	padding: 10px;
	font-size: 18px;
}

.posts-archive .card-header h2 a {
	color: currentColor;
}

.posts-archive .card-body {
	padding: 10px;
	font-size: 18px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-box-flex: 1;
	-ms-flex: 1;
	flex: 1;
}

.posts-archive .card-body .post-title {
	font-size: 18px;
	font-weight: 400;
	margin-top: 10px;
	height: 85px;
	overflow: hidden;
}

.posts-archive .btn-download {
	-webkit-transition: color .3s;
	transition: color .3s;
	color: currentColor;
	position: relative;
	-ms-flex-item-align: center;
	-ms-grid-row-align: center;
	align-self: center;
	margin-top: auto;
}

.posts-archive .btn-download:after {
	content: "";
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	height: 1px;
	background-color: currentColor;
}

.posts-archive .btn-download:hover {
	text-decoration: none;
	color: #4d4c4c;
}

.posts-archive .img-holder {
	width: 100%;
}

.posts-archive .img-holder > img {
	max-width: 100%;
}

.text-center {
	text-align: center;
}

/*
 * jQuery FlexSlider v2.0
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the GPLv2 license.
 * http://www.gnu.org/licenses/gpl-2.0.html
 *
 * Contributing author: Tyler Smith (@mbmufffin)
 */

/* Browser Resets */

.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus {
	outline: none;
}

.slides,
.flex-control-nav,
.flex-direction-nav {
	margin: 0;
	padding: 0;
	list-style: none;
}

/* FlexSlider Necessary Styles
*********************************/

.flexslider {
	margin: 0;
	padding: 0;
}

.flexslider .slides > li {
	display: none;
	-webkit-backface-visibility: hidden;
}

/* Hide the slides before the JS is loaded. Avoids image jumping */

.flexslider .slides img {
	width: 100%;
	display: block;
}

.flex-pauseplay span {
	text-transform: capitalize;
}

/* Clearfix for the .slides element */

.slides:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

html[xmlns] .slides {
	display: block;
}

* html .slides {
	height: 1%;
}

/* No JavaScript Fallback */

/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */

.no-js .slides > li:first-child {
	display: block;
}

/* FlexSlider Default Theme
*********************************/

.flexslider {
	margin: 0 0 60px;
	background: #000;
	position: relative;
}

.flex-viewport {
	max-height: 2000px;
	-webkit-transition: all 1s ease;
	transition: all 1s ease;
}

.loading .flex-viewport {
	max-height: 300px;
}

.flexslider .slides {
	zoom: 1;
}

.carousel li {
	margin-right: 5px;
}

/* Direction Nav */

.flex-direction-nav {
	*height: 0;
}

.flex-direction-nav a {
	width: 30px;
	height: 30px;
	margin: -20px 0 0;
	display: block;
	background: none; /*background: url(images/bg-pagination.png) no-repeat 0 0;*/
	position: absolute;
	top: 50%;
	z-index: 10;
	cursor: pointer;
	text-indent: -9999px;
	opacity: 0;
	-webkit-transition: all .3s ease;
}

.flex-direction-nav .flex-next {
	background-position: 100% 0;
	right: -36px;
}

.flex-direction-nav .flex-prev {
	left: -36px;
}

.flexslider:hover .flex-next {
	opacity: .8;
	right: 5px;
}

.flexslider:hover .flex-prev {
	opacity: .8;
	left: 5px;
}

.flexslider:hover .flex-next:hover,
.flexslider:hover .flex-prev:hover {
	opacity: 1;
}

.flex-direction-nav .flex-disabled {
	opacity: .3 !important;
	filter: alpha(opacity=30);
	cursor: default;
}

/* Control Nav */

.flex-control-nav {
	width: 100%;
	position: absolute;
	bottom: 10px;
	text-align: center;
	left: 55px;
}

.flex-control-nav li {
	margin: 0 6px;
	display: inline-block;
	zoom: 1;
	*display: inline;
}

.flex-control-paging li a {
	width: 12px;
	height: 12px;
	display: block;
	background: url(images/bg-pagination.png) no-repeat 0 0;
	cursor: pointer;
	text-indent: -9999px;
}

.flex-control-paging li a:hover {
	background: url(images/bg-pagination.png) no-repeat -12px 0;
}

.flex-control-paging li a.flex-active {
	background: url(images/bg-pagination.png) no-repeat -12px 0;
	cursor: default;
}

.flex-control-thumbs {
	margin: 5px 0 0;
	position: static;
	overflow: hidden;
}

.flex-control-thumbs li {
	width: 25%;
	float: left;
	margin: 0;
}

.flex-control-thumbs img {
	width: 100%;
	display: block;
	opacity: .7;
	cursor: pointer;
}

.flex-control-thumbs img:hover {
	opacity: 1;
}

.flex-control-thumbs .flex-active {
	opacity: 1;
	cursor: default;
}

.flexslider {
	background: #222;
	padding: 17px 9px 15px;
	margin: 0 0 0;
	overflow: hidden;
	position: relative;
}

.flexslider ul {
	margin: 0;
	padding: 0;
	overflow: hidden;
	width: 212px;
	line-height: 17px;
	color: #f0f0f0;
}

.flexslider ul li {
	float: left;
	list-style: none;
	text-align: center;
	width: 210px;
	min-height: 147px;
	padding: 0 0 14px;
}

.flexslider ul .title {
	display: block;
	font-size: 1.462em;
	line-height: 1.158em;
	text-transform: uppercase;
	font-weight: normal;
	margin: 0 0 17px;
}

.flexslider ul .holder {
	display: block;
	min-height: 89px;
	padding: 2px 0 15px;
	width: 212px;
}

.flexslider li .holder a {
	display: block;
}

.flexslider ul .description {
	display: block;
	margin: 0;
}

.flexslider ul .text-paypal {
	background: url(images/text-paypal.png) no-repeat;
	width: 212px;
	height: 29px;
	text-indent: -9999px;
	overflow: hidden;
	display: inline-block;
	vertical-align: top;
	margin: 0 0 0 50px;
	float: left;
}

.flexslider ul .more {
	display: inline-block;
	font-size: 1.462em;
	line-height: 1.105em;
	text-transform: uppercase;
	color: #3ab0e2;
	margin: 0;
	width: 212px;
	float: left;
	text-align: center;
}

.flexslider ul .coming-soon {
	border: 1px solid #000;
	float: right;
	background: #fff;
	color: #000;
	margin: 10px 22px 0 0;
	padding: 10px 30px;
	font-size: 14px;
}

.flexslider ul .red {
	color: #ce3a30;
}

.flexslider .pagination {
	overflow: hidden;
	padding: 0 11px 0 0;
}

.flexslider .pagination ul {
	margin: 0;
	padding: 0;
	float: right;
}

.flexslider .pagination ul li {
	float: left;
	list-style: none;
	margin: 0 0 0 8px;
}

.flexslider .pagination a {
	display: block;
	text-indent: -9999px;
	overflow: hidden;
	background: url(images/bg-pagination.png) no-repeat;
	width: 12px;
	height: 12px;
}

.flexslider .pagination a:hover,
.flexslider .pagination .active a {
	background-position: -12px 0;
}

@media screen and (-webkit-min-device-pixel-ratio: 0) {
	#nav {
		font-size: 10px;
	}
}

@media screen and (min-width: 580px) {
	.filter-block-wrapper {
		padding: 10px 25px;
		margin-right: -10px;
		margin-left: -10px;
	}
}

@media screen and (min-width: 581px) {
	.filtering-block__item {
		width: 46%;
		margin: 0 10px 20px;
	}
}

@media (min-width: 768px) {
	.flex-container {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
	}

	#sidebar .rightpanel-sidebar {
		width: 100%;
		margin-left: 0;
	}

	#nav {
		position: static !important;
		top: auto !important;
		left: auto !important;
	}

	#nav .drop {
		left: -20px !important;
		top: 14px !important;
		display: none !important;
	}

	#nav li:first-child .drop {
		left: 0 !important;
	}

	#nav li.last-child .drop {
		left: auto !important;
		right: 0 !important;
	}

	#nav li.hover .drop {
		display: block !important;
	}

	.rightpanel-sidebar {
		width: calc(25.35% - 19px);
		margin-left: 19px;
	}

	.filter_links {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
	}

	.filter_links > div:not([class]) {
		width: 200px;
	}

	.filter_heading {
		width: calc(100% - 200px);
	}
}

@media screen and (min-width: 992px) {
	.filtering-block__item {
		width: 30%;
		height: 520px;
	}
}

@media (max-width: 1000px) {
	.nav-block {
		float: none;
		width: 100%;
		padding: 0 0 10px;
	}

	#nav {
		text-align: justify;
		line-height: .7em;
	}

	#nav:after,
	#nav > li {
		display: inline-block;
		vertical-align: top;
	}

	#nav > li {
		float: none;
		margin: 0;
		line-height: 18px;
		margin-bottom: -.7em;
	}

	#nav:after {
		width: 100%;
		height: 0;
		font-size: 0;
		line-height: 0;
		content: "";
	}

	#nav .drop {
		width: 140px !important;
	}

	.nav-bar-holder .block {
		float: none;
		position: relative;
		padding: 0 100px 0 0;
	}

	.control-block {
		margin: 0;
		position: absolute;
		right: 0;
		top: 0;
	}

	.search-form {
		float: none;
		width: 100%;
		position: relative;
		padding: 0 25px 0 0;
	}

	.search-form:after {
		content: "";
		display: block;
		clear: both;
	}

	.search-form input[type="submit"] {
		float: none;
		position: absolute;
		right: 0;
		top: 0;
	}

	.search-form input[type="text"] {
		width: 100%;
	}

	.topic-list li {
		width: 50%;
	}

	.subscribe-form {
		padding: 0 23px 0 0;
	}

	.posts-list .holder {
		padding: 0;
	}

	.posts-list .more {
		position: static;
		top: auto;
	}

	#footer {
		text-align: center;
		padding: 10px 15px 15px;
	}

	.add-nav {
		float: none;
		margin: 0 0 10px;
		display: inline-block;
		vertical-align: top;
	}

	.copyright {
		float: none;
		display: block;
	}
}

@media screen and (max-width: 860px) {
	.flex-direction-nav .flex-prev {
		opacity: 1;
		left: 0;
	}

	.flex-direction-nav .flex-next {
		opacity: 1;
		right: 0;
	}
}

@media (max-width: 767px) {
	.nav-block .menu {
		display: block;
		text-align: center;
		font-size: 15px;
		line-height: 18px;
	}

	.nav-block .menu:hover,
	.nav-block.active .menu {
		text-decoration: none;
		color: #43b8fe;
		outline: none;
	}

	#nav:after {
		display: none;
	}

	#nav {
		text-align: center;
		line-height: 18px;
	}

	#nav > li {
		display: block;
		margin: 0;
	}

	#nav li a {
		display: block;
		padding: 3px;
	}

	#nav li:first-child .drop,
	#nav li.last-child .drop,
	#nav .drop {
		position: static;
		left: auto;
		right: auto;
		display: block;
		width: 100% !important;
		padding: 0;
	}

	#nav .drop a {
		padding: 2px;
	}

	.main-block .article {
		float: none;
		width: 100%;
		padding: 10px;
		height: auto !important;
		margin: 0 0 10px;
	}

	.main-block .article h2 {
		font-size: 1.2em;
		margin: 0 0 10px;
	}

	.main-block .article p {
		margin: 0 0 15px;
	}

	.meta {
		font-size: .9em;
	}

	.main-block .carousel {
		float: none;
		width: 100%;
		height: auto !important;
	}

	.topic-list {
		margin: 0;
	}

	.topic-list li {
		padding: 0;
		width: 100%;
	}

	.main-block .share-holder {
		float: none;
		text-align: center;
		margin: 0;
	}

	.add-nav li {
		float: none;
		background: none;
		padding: 0;
		margin: 0 0 5px;
	}

	#content {
		float: none;
		width: calc(100% + 30px);
		margin: 0 -15px 15px;
	}

	#content .heading .share {
		float: none;
		margin: 0 auto 10px;
		width: 70%;
	}

	#content .heading .share img {
		width: 100%;
		height: auto;
	}

	.post {
		padding: 0 10px 10px;
	}

	.post .visual span {
		display: none;
	}

	.post .visual img {
		margin: 0 0 10px;
		float: none;
		width: 100%;
		height: auto;
	}

	.posts-list h2,
	#content .heading .title,
	.subscribe .title,
	.carousel .mask ul .title,
	#content h1 {
		font-size: 1.2em;
		display: block;
		float: none;
	}

	.posts-list h2,
	#content h1,
	#content .heading .title {
		text-align: center;
		margin: 0 0 10px;
	}

	.post .control .back-to-topic,
	.post .control .go-to-top {
		float: none;
		margin: 0 0 10px;
		width: 100%;
		display: block;
		text-align: center;
	}

	#sidebar {
		float: none;
		width: 100%;
	}

	.topics {
		text-align: center;
	}

	.posts-list {
		padding: 0 10px 10px;
	}

	.listing-control {
		padding: 0 10px 10px;
	}

	.listing-control .go-to-top {
		margin: 0 0 10px;
		display: block;
		text-align: center;
		float: none;
	}

	.subscribe,
	.newsletter,
	.subscribe-new,
	.subscribe .mc-field-group,
	.newsletter .mc-field-group,
	.subscribe-new .mc-field-group {
		text-align: center;
	}
}

@media screen and (max-width: 580px) {
	.filtering-block__item {
		width: 100%;
	}
}
